<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Background</title>
    <link rel="stylesheet" href="css/style.css">
<!--    <script src="JS/scripts.js"></script> можно так-->

</head>
<body>
<div class="container">
    <div class="form_div">
    <form action=""> </form>
    </div>
</div>

<script src="JS/scripts.js"></script>
</body>
</html>